IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CAS_PAYMENTBILL_L') 
 CREATE TABLE T_CAS_PAYMENTBILL_L (
FPKID VARCHAR(18) NOT NULL,
FID BIGINT,
FLOCALEID VARCHAR(10),
FNAME VARCHAR(100)
);